@charset "utf-8";

body {
	background: url(../images/bg1920.jpg) repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
@media only screen and (min-width: 2560px) {
body {
	background: url(../images/bg2560.jpg) repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
}
@media only screen and (min-width: 3840px) {
body {
	background: url(../images/bg3840.jpg) repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
}
body * {
	font-size: 100%;
}
a{
	color: #333399;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #333399;
	margin: 0;
	padding: 0;
}
a:visited {
	color: #333399;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #000;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
a:active {
	color: #333399;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#inner-hundred {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
#inner-ninety {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
@media only screen and (max-width: 1450px) {
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
}
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 70%;
}
#top-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
#top-left {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 33.333%;
	z-index: 1;
}
@media only screen and (max-width: 1130px) {
#top-left {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 30%;
	z-index: 1;
}
}
@media only screen and (max-width: 825px) {
#top-left {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 50%;
	z-index: 1;
}
}
#top-centre {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 33.333%;
	z-index: 1;
}
@media only screen and (max-width: 1130px) {
#top-centre {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 40%;
	z-index: 1;
}
}
@media only screen and (max-width: 825px) {
#top-centre {
	display: none;
}
}
#top-right {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 33.333%;
	z-index: 1;
}
@media only screen and (max-width: 1130px) {
#top-right {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 30%;
	z-index: 1;
}
}
@media only screen and (max-width: 825px) {
#top-right {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 50%;
	z-index: 1;
}
}
#logo {
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 56%;
	z-index: 2000;
}
@media only screen and (max-width: 1130px) {
#logo {
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 70%;
	z-index: 2000;
}
}
@media only screen and (max-width: 825px) {
#logo {
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	width: 50%;
	z-index: 2000;
}
}
@media only screen and (max-width: 560px) {
#logo {
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	width: 75%;
	z-index: 2000;
}
}
@media only screen and (max-width: 360px) {
#logo {
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	width: 85%;
	z-index: 2000;
}
}
#grey-man {
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 80%;
	z-index: 2000;
}
#cpa {
	margin-right: 0px;
	margin-top: 20px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	width: 56%;
	z-index: 2000;
}
@media only screen and (max-width: 1130px) {
#cpa {
	margin-right: 0px;
	margin-top: 20px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	width: 70%;
	z-index: 2000;
}
}
@media only screen and (max-width: 825px) {
#cpa {
	margin-right: 0px;
	margin-top: 20px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	width: 50%;
	z-index: 2000;
}
}
@media only screen and (max-width: 560px) {
#cpa {
	margin-right: 0px;
	margin-top: 20px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	width: 75%;
	z-index: 2000;
}
}
@media only screen and (max-width: 360px) {
#cpa {
	margin-right: 0px;
	margin-top: 20px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	width: 85%;
	z-index: 2000;
}
}
#top-bg3 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #d9a542;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
}
#placeholder {
	display: inline;
	zoom: 1; 
	position: relative;
	width: 100%;
	margin-left: 0px;
	margin-top: 0px;
	z-index: 10;
}
#mid-bg1 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}

.super-headline {
	font-family: 'Raleway', sans-serif;
	font-size: 320%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	font-weight:200;
	float: left;
	text-transform:uppercase;
	text-shadow: 1px 1px 1px #fff;
}
@media only screen and (min-width: 3840px) {
.super-headline {
	font-family: 'Raleway', sans-serif;
	font-size: 640%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	font-weight:200;
	float: left;
	text-transform:uppercase;
	text-shadow: 1px 1px 1px #fff;
}
}
@media only screen and (max-width: 1300px) {
.super-headline {
	font-family: 'Raleway', sans-serif;
	font-size: 240%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	font-weight:200;
	float: left;
	text-transform:uppercase;
	text-shadow: 1px 1px 1px #fff;
}
}
.super-headline2 {
	font-family: 'Raleway', sans-serif;
	font-size: 300%;
	text-align: center;
	color: #004a93;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	font-weight:400;
	float: left;
	text-transform:uppercase;
	text-shadow: 1px 1px 1px #fff;
}
@media only screen and (min-width: 3840px) {
.super-headline2 {
	font-family: 'Raleway', sans-serif;
	font-size: 600%;
	text-align: center;
	color: #004a93;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	font-weight:400;
	float: left;
	text-transform:uppercase;
	text-shadow: 1px 1px 1px #fff;
}
}
@media only screen and (max-width: 1300px) {
.super-headline2 {
	font-family: 'Raleway', sans-serif;
	font-size: 180%;
	text-align: center;
	color: #004a93;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	font-weight:400;
	float: left;
	text-transform:uppercase;
	text-shadow: 1px 1px 1px #fff;
}
}
.style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:200;
	text-shadow: 1px 1px 1px #fff;
}
@media only screen and (min-width: 3840px) {
.style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 400%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:200;
	text-shadow: 1px 1px 1px #fff;
}
}
@media only screen and (max-width: 1300px) {
.style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 140%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:200;
	text-shadow: 1px 1px 1px #fff;
}
}
#leadin-internal-padding {
	width: 90%;
    margin: 0 auto; 
	z-index: 1000;
}
#mid-bg2 {
	margin-left: 0px;
	margin-top: 25px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #444;
}
#mid-left {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 50%;
	z-index: 1;
}
@media only screen and (max-width: 1070px) {
#mid-left {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	z-index: 1;
}
}
#mid-right {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 50%;
	z-index: 1;
}
@media only screen and (max-width: 1070px) {
#mid-right {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	z-index: 1;
}
}
#hero1 {
	display: inline;
   	margin-left: 0px;
	float:left;
	width: 100%;
	margin-top: 0px;
}
.super-headline3 {
	font-family: 'Raleway', sans-serif;
	font-size: 320%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	font-weight:200;
	float: left;
	text-transform:uppercase;
}
@media only screen and (min-width: 3840px) {
.super-headline3 {
	font-family: 'Raleway', sans-serif;
	font-size: 640%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	font-weight:200;
	float: left;
	text-transform:uppercase;
}
}
@media only screen and (max-width: 1300px) {
.super-headline3 {
	font-family: 'Raleway', sans-serif;
	font-size: 240%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	font-weight:200;
	float: left;
	text-transform:uppercase;
}
}
.style3 {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:200;
}
@media only screen and (min-width: 3840px) {
.style3 {
	font-family: 'Raleway', sans-serif;
	font-size: 400%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:200;
}
}
@media only screen and (max-width: 1300px) {
.style3 {
	font-family: 'Raleway', sans-serif;
	font-size: 140%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:200;
}
}
#icons1 {
	display: inline;
   	margin-left: 0px;
	float:left;
	width: 100%;
	margin-top: 30px;
}
#icons2 {
	display: inline;
   	margin-left: 0px;
	float:left;
	width: 100%;
	margin-top: 30px;
}
@media only screen and (max-width: 1505px) {
#icons2 {
	display: none;
}
}
#rm-container {
	float: left;
	margin: 0 auto;
	margin-top: 30px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width:100%;
}
@media only screen and (max-width: 1070px) {
#rm-container {
	float: left;
	margin: 0 auto;
	margin-top: 30px;
	padding-bottom: 0px;
	margin-bottom: 30px;
	width:100%;
}
}
.btn1 {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: 'Raleway', sans-serif;
  color: #777;
  font-size: 200%;
  background: #666;
  padding: 10px 10px 10px 10px;
  text-decoration: none;
  text-align: center;
}
@media only screen and (min-width: 3840px) {
.btn1 {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: 'Raleway', sans-serif;
  color: #777;
  font-size: 400%;
  background: #666;
  padding: 10px 10px 10px 10px;
  text-decoration: none;
  text-align: center;
}
}
@media only screen and (max-width: 1300px) {
.btn1 {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: 'Raleway', sans-serif;
  color: #777;
  font-size: 140%;
  background: #666;
  padding: 10px 10px 10px 10px;
  text-decoration: none;
  text-align: center;
}
}
.btn1:hover {
  background: #555;
  text-decoration: none;
}

#lower-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #866446;
}



.headline3 {
	font-family: 'Raleway', sans-serif;
	font-size: 300%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:200;
	text-transform: uppercase;
}
@media only screen and (min-width: 3840px) {
.headline3 {
	font-family: 'Raleway', sans-serif;
	font-size: 600%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:200;
	text-transform: uppercase;
}
}
@media only screen and (max-width: 1300px) {
.headline3 {
	font-family: 'Raleway', sans-serif;
	font-size: 240%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:200;
	text-transform: uppercase;
}
}


#map-canvas {
	margin-right: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #ccc;
	width: 100%;
	padding-top: 0px;
	height: 250px;
	border: 1px solid #fff;
}
@media only screen and (min-width: 3840px) {
#map-canvas {
	margin-right: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #ccc;
	width: 100%;
	padding-top: 0px;
	height: 500px;
	border: 1px solid #fff;
}
}
.tagline {
	font-family: 'Raleway', sans-serif;
	font-size: 150%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 50px;
	display: inline;
	float: left;
	margin-bottom: 65px;
	font-weight: 200;
	
}
@media only screen and (min-width: 3840px) {
.tagline {
	font-family: 'Raleway', sans-serif;
	font-size: 300%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 50px;
	display: inline;
	float: left;
	margin-bottom: 65px;
	font-weight: 200;
	
}
}
@media only screen and (max-width: 1300px) {
.tagline {
	font-family: 'Raleway', sans-serif;
	font-size: 130%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 50px;
	display: inline;
	float: left;
	margin-bottom: 65px;
	font-weight: 200;
	
}
}


#clips-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 33.333%;
}
#clip-img1b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
}
#clip-img2b {
	display: block;
   	margin: auto auto;
	width: 95%;
	margin-top: 0px;
}
#clip-img3b {
	display: block;
   	margin-right: 0px;
	float:right;
	width: 95%;
	margin-top: 0px;
}




.style1-left {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: right;
	color: #333;
	width: 48%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:200;
	text-shadow: 1px 1px 1px #fff;
}
@media only screen and (min-width: 3840px) {
.style1-left {
	font-family: 'Raleway', sans-serif;
	font-size: 400%;
	text-align: right;
	color: #333;
	width: 48%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:200;
	text-shadow: 1px 1px 1px #fff;
}
}
@media only screen and (max-width: 1300px) {
.style1-left {
	font-family: 'Raleway', sans-serif;
	font-size: 140%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:200;
	text-shadow: 1px 1px 1px #fff;
}
}



.style1-right {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: left;
	color: #333;
	width: 48%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	display: inline;
	float: right;
	font-weight:200;
	text-shadow: 1px 1px 1px #fff;
}
@media only screen and (min-width: 3840px) {
.style1-right {
	font-family: 'Raleway', sans-serif;
	font-size: 400%;
	text-align: left;
	color: #333;
	width: 48%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	display: inline;
	float: right;
	font-weight:200;
	text-shadow: 1px 1px 1px #fff;
}
}
@media only screen and (max-width: 1300px) {
.style1-right {
	font-family: 'Raleway', sans-serif;
	font-size: 140%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:200;
	text-shadow: 1px 1px 1px #fff;
}
}

#hero-img {
	display: inline;
   	margin-left: 0px;
	float:left;
	width: 100%;
	margin-top: 0px;
}








#staff-container {
	float: left;
	margin: 0 auto;
	margin-top: 15px;
	width: 12.5%;
	padding: 0px;
}
@media only screen and (max-width: 840px) {
#staff-container {
	float: left;
	margin: 0 auto;
	margin-top: 15px;
	width: 25%;
	padding: 0px;
}
}
@media only screen and (max-width: 460px) {
#staff-container {
	float: left;
	margin: 0 auto;
	margin-top: 15px;
	width: 50%;
	padding: 0px;
}
}
 #staff-holder {
	float: center;
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
	padding: 0px;
}
#staff-img {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 100%;
}




.super-headline6 {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #004a93;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	font-weight:400;
	float: left;
	text-transform:uppercase;
	text-shadow: 1px 1px 1px #fff;
	height: auto;
}
@media only screen and (min-width: 3840px) {
.super-headline6 {
	font-family: 'Raleway', sans-serif;
	font-size: 400%;
	text-align: center;
	color: #004a93;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	font-weight:400;
	float: left;
	text-transform:uppercase;
	text-shadow: 1px 1px 1px #fff;
	height: auto;
}
}
@media only screen and (max-width: 1300px) {
.super-headline6 {
	font-family: 'Raleway', sans-serif;
	font-size: 140%;
	text-align: center;
	color: #004a93;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	font-weight:400;
	float: left;
	text-transform:uppercase;
	text-shadow: 1px 1px 1px #fff;
	height: 40px;
}
}
@media only screen and (max-width: 840px) {
.super-headline6 {
	font-family: 'Raleway', sans-serif;
	font-size: 140%;
	text-align: center;
	color: #004a93;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	font-weight:400;
	float: left;
	text-transform:uppercase;
	text-shadow: 1px 1px 1px #fff;
	height: 40px;
}
}

.style6 {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:200;
	text-shadow: 1px 1px 1px #fff;
	height: 70px;
}
@media only screen and (min-width: 3840px) {
.style6 {
	font-family: 'Raleway', sans-serif;
	font-size: 400%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:200;
	text-shadow: 1px 1px 1px #fff;
	height: 70px;
}
}
@media only screen and (max-width: 1300px) {
.style6 {
	font-family: 'Raleway', sans-serif;
	font-size: 140%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:200;
	text-shadow: 1px 1px 1px #fff;
	height: 70px;
}
}
@media only screen and (max-width: 840px) {
.style6 {
	font-family: 'Raleway', sans-serif;
	font-size: 140%;
	text-align: center;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:200;
	text-shadow: 1px 1px 1px #fff;
	height: 80px;
}
}
#leadin-internal-padding6 {
	width: 80%;
    margin: 0 auto; 
	z-index: 1000;
}
